<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/white_bg">

    <com.google.android.material.card.MaterialCardView
        android:id="@+id/card"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"

        app:strokeColor="@color/color_accent"
        app:strokeWidth="@dimen/_1sdp"

        android:layout_marginHorizontal="15dp"
        android:layout_marginVertical="10dp"

        app:cardCornerRadius="@dimen/_5sdp"

        app:rippleColor="@color/color_accent"

        app:cardElevation="5dp"

        >

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            >

            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/image"
                android:layout_width="@dimen/_60sdp"
                android:layout_height="@dimen/_60sdp"

                android:layout_marginStart="@dimen/_15sdp"
                android:layout_marginTop="@dimen/_15sdp"
                android:layout_marginEnd="@dimen/_15sdp"
                android:layout_marginBottom="@dimen/_15sdp"
                android:src="@drawable/static_3" />

            <TextView
                android:id="@+id/type"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"

                tools:text="Caregiver"
                android:fontFamily="@font/nunito_regular"
                android:textSize="@dimen/_14ssp"
                android:textColor="@android:color/darker_gray"

                android:layout_toEndOf="@id/image"
                android:layout_alignTop="@id/image"
                android:layout_toStartOf="@id/time"

                android:maxLines="1"
                android:ellipsize="end"

                />

            <TextView
                android:id="@+id/time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"

                tools:text="09:00 am"
                android:fontFamily="@font/nunito_regular"
                android:textSize="@dimen/_14ssp"
                android:textColor="@color/black"

                android:layout_alignParentEnd="true"

                android:layout_alignTop="@id/image"
                android:layout_marginHorizontal="@dimen/_15sdp"

                />

            <TextView
                android:id="@+id/name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"

                tools:text="Aditya Gaikwad"
                android:fontFamily="@font/nunito_semibold"
                android:textSize="@dimen/_16ssp"
                android:textColor="@color/black"

                android:layout_toEndOf="@id/image"
                android:layout_below="@id/type"

                android:maxLines="1"
                android:ellipsize="end"

                />

            <TextView
                android:id="@+id/last_msg"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"

                tools:text="This is the last message I have sent"
                android:fontFamily="@font/nunito_regular"
                android:textSize="@dimen/_14ssp"
                android:textColor="@color/black"

                android:layout_toEndOf="@id/image"
                android:layout_below="@id/name"

                android:maxLines="1"
                android:ellipsize="end"

                android:layout_marginTop="@dimen/_1sdp"

                />

        </RelativeLayout>

    </com.google.android.material.card.MaterialCardView>

</RelativeLayout>